Subject: RE: MidAmerican Pmt Rec'd
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 26 Apr 2002 07:19:58 -0700 (PDT)

I just talke with Joe Green in the tax department and made him aware of the GST that we collected.  I am not seeing this deal in Unify yet and that needs to happen so that GST will hit the GL.  However, our tax department now knows we collected that tax and that it needs to be remitted to Canada.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, April 26, 2002 8:53 AM
To:	Polsky, Phil
Cc:	Hamic, Priscilla
Subject:	RE: MidAmerican Pmt Rec'd

Priscilla won't talk to me but this is what I think she billed Mid American

310,000 dth x $2.47 per dth = $765,700.00

Goods and Services Tax  $765,700.00 x 7% = $53,599.00

Total Bill = $765,700.00 + $53,599.00 = $819,299.00

Priscilla, do we know who at Enron will pay the Goods and Services Tax?

 -----Original Message-----
From: 	Polsky, Phil  
Sent:	Friday, April 26, 2002 8:29 AM
To:	Germany, Chris; Concannon, Ruth
Subject:	MidAmerican Pmt Rec'd

We received this yesterday.  Is it the correct amount?

 -----Original Message-----
From: 	Cash, Larry  
Sent:	Friday, April 26, 2002 7:59 AM
To:	Alon, Heather
Cc:	Miroballi, Angelo; Shoup, Cynthia; Dicarlo, Louis; Polsky, Phil; Dhont, Margaret
Subject:	additional funds received 4/25/02

Company 0364 Gas Physical

Mid American Energy				SAP#3000013942		819,299.00

Thaks

Larry